* {
	margin: 0px; padding: 0px; font-family: "Noto Sans KR",sans-serif; box-sizing: border-box;
}
html {
	width: 100%; height: 100%;
}
body {
	width: 100%; height: 100%;
}
body {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
table {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
legend {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
textarea a {
	margin: 0px; padding: 0px;
}
button {
	margin: 0px; padding: 0px;
}
select {
	margin: 0px; padding: 0px;
}
img {
	border: 0px currentColor; border-image: none;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
table {
	border-collapse: collapse; border-spacing: 0;
}
legend {
	width: 0px; height: 0px; line-height: 0; overflow: hidden; font-size: 0px; visibility: hidden;
}
caption {
	width: 0px; height: 0px; line-height: 0; overflow: hidden; font-size: 0px; visibility: hidden;
}
address {
	font-style: normal; font-weight: normal;
}
em {
	font-style: normal; font-weight: normal;
}
th {
	font-style: normal; font-weight: normal;
}
ul {
	list-style: none; margin: 0px; padding: 0px;
}
ol {
	list-style: none; margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
span {
	margin: 0px; padding: 0px;
}
em {
	font-style: normal;
}
address {
	font-style: normal;
}
h1 {
	font-size: 100%; font-weight: normal;
}
h2 {
	font-size: 100%; font-weight: normal;
}
h3 {
	font-size: 100%; font-weight: normal;
}
h4 {
	font-size: 100%; font-weight: normal;
}
h5 {
	font-size: 100%; font-weight: normal;
}
h6 {
	font-size: 100%; font-weight: normal;
}
hr {
	display: none;
}
nav ul {
	list-style: none;
}
a {
	background: none; margin: 0px; padding: 0px; color: rgb(51, 51, 51); font-size: 100%; text-decoration: none; vertical-align: baseline;
}
table {
	border-collapse: separate; border-spacing: 0;
}
input {
	vertical-align: middle;
}
select {
	vertical-align: middle;
}
button {
	background: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: middle; cursor: pointer;
}
pre {
	font-family: "Tahoma",sans-serif; font-size: 14px; white-space: pre-wrap;
}
.blind {
	left: 0px; top: -1000em; overflow: hidden; display: block; position: absolute;
}
strong {
	font-weight: 700;
}
input:-ms-input-placeholder {
	color: rgb(102, 102, 102); font-size: 13px; font-weight: 300;
}
textarea:-ms-input-placeholder {
	color: rgb(102, 102, 102); font-size: 13px; font-weight: 300;
}
select {
	background: url("../images/icon/selectIcon.png") no-repeat 100% 50% rgb(238, 242, 243); padding: 0px 20% 0px 10px; border: 0px currentColor; border-image: none; height: 45px; color: rgb(69, 69, 69); line-height: 45px; letter-spacing: -1px; font-size: 18px; font-weight: 300; min-width: 150px; -webkit-appearance: none; -moz-appearance: none; -o-appearance: none; appearance: none;
}
select::-ms-expand {
	display: none;
}
button {
	background: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; vertical-align: middle; cursor: pointer;
}
input[type=text] {
	border-radius: 0px; width: 100%; height: 26px; vertical-align: middle; background-color: rgb(255, 255, 255); -webkit-appearance: none;
}
input:focus {
	outline: rgb(255, 255, 255) solid thin;
}
input[type=image] {
	padding: 0px; border: 0px currentColor; border-image: none;
}
input[type=radio] {
	padding: 0px; border: 0px currentColor; border-image: none;
}
input[type=checkbox] {
	display: inline-block;
}
input[type='text'] {
	background: rgb(238, 242, 243); border: 0px currentColor !important; border-image: none !important; width: 100%; height: 45px; color: rgb(69, 69, 69); line-height: 45px; text-indent: 10px; font-size: 20px; display: block; box-sizing: border-box;
}
input[type='password'] {
	background: rgb(238, 242, 243); border: 0px currentColor !important; border-image: none !important; width: 100%; height: 45px; color: rgb(69, 69, 69); line-height: 45px; text-indent: 10px; font-size: 20px; display: block; box-sizing: border-box;
}
input[type='text']:disabled {
	background-color: rgb(228, 228, 228);
}
input[type='password']:disabled {
	background-color: rgb(228, 228, 228);
}
input[type='password'] {
	font-size: 20px !important;
}
input[type='checkbox'] {
	display: none;
}
input[type='checkbox'] + label {
	color: rgb(69, 69, 69); line-height: 18px; font-size: 18px; display: inline-block;
}
input[type='checkbox']:checked + label {
	color: rgb(117, 117, 117);
}
input[type='checkbox'] + label span {
	background: url("../images/icon/ico_checkBtn_off.png") no-repeat 50% 50% / contain; margin: 0px 8px 0px 0px; width: 20px; height: 20px; vertical-align: top; display: inline-block; cursor: pointer;
}
input[type='checkbox']:checked + label span {
	background: url("../images/icon/ico_checkBtn_on.png") no-repeat 50% 50% / contain;
}
input[type='checkbox']:disabled {
	pointer-events: none;
}
input[type='checkbox']:disabled + label {
	color: rgb(153, 153, 153);
}
input[type='checkbox']:disabled + label span {
	background-position: -54px top;
}
input[type='checkbox']:checked:disabled + label {
	color: rgb(153, 153, 153); font-weight: normal;
}
input[type='checkbox']:checked:disabled + label span {
	background-position: -71px top;
}
input[type='radio'] {
	display: none;
}
input[type='radio'] + label {
	color: rgb(69, 69, 69); line-height: inherit; letter-spacing: -2px; font-size: 18px; font-weight: 300; display: inline-block;
}
input[type='radio'] + label span {
	background: url("../images/icon/ico_radioBtn_off.png") no-repeat 50% 50% / contain; width: 17px; height: 17px; margin-right: 5px; display: inline-block; cursor: pointer;
}
input[type='radio']:checked + label {
	
}
input[type='radio']:checked + label span {
	background: url("../images/icon/ico_radioBtn_on.png") no-repeat 50% 50% / contain;
}
input[type='radio']:disabled + label {
	color: rgb(153, 153, 153);
}
input[type='radio']:disabled + label span {
	background-position: -113px top;
}
input[type='radio']:checked:disabled + label span {
	background-position: -157px top;
}
input[type='file'] {
	display: none;
}
input {
	-webkit-tap-highlight-color: transparent;
}
textarea {
	-webkit-tap-highlight-color: transparent;
}
button {
	-webkit-tap-highlight-color: transparent;
}
input-placeholder {
	font-size: 13px;
}
.chart_lastTit {
	height: 50px; border-bottom-color: rgb(51, 51, 51); border-bottom-width: 2px; border-bottom-style: solid; position: relative;
}
.chart_lastTit p {
	left: 0px; top: 22px; color: rgb(51, 51, 51); font-size: 16px; font-weight: 700; position: absolute;
}
.wrap2 select {
	background: url("../images/icon/selectIcon.png") no-repeat 100% 50% rgb(255, 255, 255) !important; border: 1px solid rgb(221, 221, 221) !important; border-image: none !important;
}
.wrap2 input {
	background: rgb(255, 255, 255) !important; border: 1px solid rgb(221, 221, 221) !important; border-image: none !important;
}
.wrap2 .datepickerBox {
	background: url("../images/icon/ico_calender.png") no-repeat 95% 50% rgb(255, 255, 255) !important; border: 1px solid rgb(221, 221, 221) !important; border-image: none !important;
}
